There is no known vulnerable IOS installed on this Wii.

      There is no known vulnerable IOS installed on this Wii.

      moin leute
      Ich wollte gerade den hackmii installer v06 ausführen und da bekomme ich diese fehlermeldung:
      This installer can NOT continue!

      There is no known vulnerable


      Input-Output-System der Wii, welches auf dem Coprocessor "Starlet" läuft und ein Teil des eigentlichen Betriebssystems darstellt.', CAPTION, '
      IOS
      ');" onmouseout="return nd();" onclick="return nd();">IOS

      installed on this Wii.

      Please note that we will not use a fakesigned


      Input-Output-System der Wii, welches auf dem Coprocessor "Starlet" läuft und ein Teil des eigentlichen Betriebssystems darstellt.', CAPTION, '
      IOS
      ');" onmouseout="return nd();" onclick="return nd();">IOS

      due to security reasons.


      was heißt das? und den nintendo kanal kann ich auch nicht installieren, mir wurde gesagt das ich dafür mal das Iso 61 v5405 installieren soll dies habe ich getan mit NUSD runtergeladen in eine wad gewandeln und installiert aber nix passiert.

      immer noch das selbe

      kann mir jemand helfen
      [/b][/color]:Smiley_v3_Nintendo_Wii: mit fw 4.1+preloader 0.29+cioscorp3.5+Bootmii im Ios+cios rev.15+crazy intro Video+USB Loader GX rev.XXX (500GB WD Passport)+Mplayer V0.72+HBC 1.0.8
      :Smiley_v3_Wii_Nunchuck:+ :Smiley_v3_Wii_Nunchuck: +:Smiley_v3_Wii_Remote:+ :Smiley_v3_Wii_Remote:+3 Lenkräder+2WiiMotionPlus+Online über Wlan
      Hey,

      IOS61 OHNE Trucha Bug installieren. Und NIE WIEDER MIT TRUCHA BUG installieren.
      Nochmal versuchen.

      • HBC + Softmod bis einschließlich 4.3
      • Unbrick - Bannerbrick/Semibrick/Pinnwandbrick/Themebrick - mit und ohne vorhandenem Softmod
      • Aktualisierung der Konsole
      • Einrichtung von SD Karten und Kanälen
      • Wii Hardwareumbau (Ersatzteile müssen vorhanden sein)

      Nein.
      Diese Meldung kommt nur, wenn alle IOS (was übrigens totel überflüssig ist) Trucha haben. Wie TT schon bemerkte ist es total idiotisch jedes IOS mit dem Trucha Bug zu versehen, ala alte cIOSCORP Versionen. TT wird ihren HBC nie wieder mit einem IOS laufen lassen, welches den Trucha Bug hat. Als Schlussfolgerung bleibt also nur übrig, jedes IOS auf der Wii hat Trucha. Also eins installieren, welches kein Trucha hat, IOS61 bietet sich an, weil das das Shop IOS ist. Wozu braucht der Shop Trucha?

      IOS35 ist nur zum installieren des cIOS da.
      Der Installer läuft auf dem IOS36.

      Und auch falsch ist, das das IOS61 mit Trucha etwas mit dem HBC auf dem Kopf zu tun hat. Ich kann dir beweisen, dass es geht, HBC richtig rum und Trucha im IOS61. Dazu muss der HBC nur auf dem IOS36 laufen, was keine große Sache ist. HBC auf dem Kopf hat nur zur Folge, dass man das IOS, wleches der HBC verwendet, mit Trucha nachinstalliert hat.

      • HBC + Softmod bis einschließlich 4.3
      • Unbrick - Bannerbrick/Semibrick/Pinnwandbrick/Themebrick - mit und ohne vorhandenem Softmod
      • Aktualisierung der Konsole
      • Einrichtung von SD Karten und Kanälen
      • Wii Hardwareumbau (Ersatzteile müssen vorhanden sein)

      Bei mir wars mal genauso und nur IOS61 bringt nix. Den hatte ich nämlich nicht mal gepatcht und der HackMii Installer läuft auf dem IOS35. Nach einer IOS35 Installation gings bei mir wieder. Und im HackMii Installer steht auch das er auf IOS35 läuft.
      OK, dann ist das genauso wie beim HBC, dann sucht der Installer sich auch das IOS aus, oder mein Fernseher ist schuld, dass ich anstatt IOS35, IOS36 gelesen habe. Passiert. Ändert aber nix an der Fehlermeldung mit dem vulnerable IOS.

      • HBC + Softmod bis einschließlich 4.3
      • Unbrick - Bannerbrick/Semibrick/Pinnwandbrick/Themebrick - mit und ohne vorhandenem Softmod
      • Aktualisierung der Konsole
      • Einrichtung von SD Karten und Kanälen
      • Wii Hardwareumbau (Ersatzteile müssen vorhanden sein)

      hat alles nix gebracht habe IOS 61 und 35 neu gemacht ohne trucha aber nix.

      Die Lösung war cioscorp mit uncorp deinstalliert (getestet immer noch ging nix)
      IOS Downgrade dann ging alles installer durchgeführt und nun HBC 1.0.6, dvdx, Bootmii aktualisiert.

      Cioscorp 3.5 rauf und alles IO! nur den nintendo kanal kann ich nicht runterladen aber sonst alles am laufen.

      Ihr fragt euch bestimmt warum version 3.5 und nicht die aktuelle 3.6 da die version 3.6 bei mir nicht läuft damit laufen keine SK wenn man eine SK in die WII packtt mit cioscorp 3.6 dann stürzt die wii ab und es erscheint der spruch es ist ein fehler aufgetreten entfernen sie die disc ... jedenfalls bei mir ist es so
      [/b][/color]:Smiley_v3_Nintendo_Wii: mit fw 4.1+preloader 0.29+cioscorp3.5+Bootmii im Ios+cios rev.15+crazy intro Video+USB Loader GX rev.XXX (500GB WD Passport)+Mplayer V0.72+HBC 1.0.8
      :Smiley_v3_Wii_Nunchuck:+ :Smiley_v3_Wii_Nunchuck: +:Smiley_v3_Wii_Remote:+ :Smiley_v3_Wii_Remote:+3 Lenkräder+2WiiMotionPlus+Online über Wlan

      Post was edited 2 times, last by “fox” ().